# sMToken_name Struct Reference

`#include <m_token.h>`

## Data Fields

sMToken_base | base
char | name [1]

## Detailed Description

"name" token. Contains text string expressions of the decoded fragment.

## Field Documentation

sMToken_base sMToken_name::base

Base descriptor header.

char sMToken_name::name[1]

Pointer to text string.

The documentation for this struct was generated from the following file:

- src/m_token.h